/* Healsys(特殊健康診断システム) */
@charset "utf-8";

.sec-main .inner {
    margin: 0 13%;
    padding-top: 64px;
    padding-bottom: 185px;
}

.intro {
    margin-bottom: 80px;
    background: #f7f7f7;
    border: 1px solid #c7c7c7;
}

.intro .box-inner {
    padding: 28px 30px;
    display: grid;
    grid-template-columns: 29% auto;
    gap: 40px;
}

.intro .box-inner .col-img img {
    width: 100%;
}

.intro .box-inner .col-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.intro .box-inner .col-text .box-ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    color: #023684;
}

.intro .box-inner .col-text .desc p {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    color: #000;
}

.trouble {
    margin-bottom: 120px;
}

.trouble .main-title {
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    line-height: clamp(2.188rem, 2.021rem + 0.71vw, 2.875rem);
    text-align: center;
    color: #023684;
    margin-bottom: 40px;
}

.trouble .col2 {
    display: grid;
    grid-template-columns: repeat(2, 42%);
    gap: 80px;
    justify-content: center;
    padding-bottom: 40px;
    border-bottom: 2px solid #023684;
    width: fit-content;
    margin: 0 auto 71px;
    position: relative;
}

.trouble .col2::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 50px solid transparent;
    border-left: 50px solid transparent;
    border-top: 31px solid #023684;
    border-bottom: 0;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
}

.trouble .col2 .item img {
    margin-bottom: 32px;
}

.trouble .col2 .item .text {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.trouble .col2 .item .item-ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    color: #023684;
}

.trouble .col2 .item .desc p {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    color: #000;
}

.trouble .sub-title {
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    line-height: clamp(1.813rem, 1.555rem + 1.1vw, 2.875rem);
    text-align: center;
    color: #023684;
    margin-bottom: 32px;
}

.trouble .col3 {
    display: grid;
    grid-template-columns: repeat(3, 33%);
    gap: 64px;
    justify-content: center;
}

.trouble .col3 .item {
    background: #f7f7f7;
    border: 1px solid #cbcbcb;
    padding: 24px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.trouble .col3 .item .item-ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    line-height: clamp(1.625rem, 1.579rem + 0.19vw, 1.813rem);
    text-align: center;
    color: #023684;
    margin-bottom: 27px;
}

.trouble .col3 .item img {
    margin-bottom: 35px;
}

.trouble .col3 .item .desc p {
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: clamp(1.25rem, 1.174rem + 0.32vw, 1.563rem);
    color: #000;
}

.flow {
    margin-bottom: 120px;
}

.flow .sec-title {
    margin-bottom: 40px;
}

.flow .list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: flex-start;
}

.flow .list .item {
    display: grid;
    grid-template-columns: 82px auto;
    gap: 0 24px;
}

.flow .list .item .num {
    position: relative;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(0.875rem, 0.784rem + 0.39vw, 1.25rem);
    text-align: center;
    color: #023684;
    width: clamp(2.5rem, 2.166rem + 1.42vw, 3.875rem);
    height: clamp(2.5rem, 2.166rem + 1.42vw, 3.875rem);
    background: #f7f7f7;
    border: 2px solid #023684;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}

.flow .list .item .num::after {
    content: "";
    width: 2px;
    height: clamp(0.5rem, 0.394rem + 0.45vw, 0.938rem);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 100%;
    background-color: #023684;
}

.flow .list .item .main {
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    line-height: clamp(1.813rem, 1.555rem + 1.1vw, 2.875rem);
    color: #023684;
}

.flow .list .item .column {
    grid-column: 2/3;
    display: grid;
    grid-template-columns: 40% auto;
    gap: 40px;
}

.flow .list .item .column .col-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.flow .list .item .column .item-ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    color: #023684;
}

.flow .list .item .column .desc p {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    color: #000;
}

.other .sec-title {
    margin-bottom: 40px;
}

.other .list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px 25px;
}

.other .list .item .item-ttl {
    margin-bottom: 15px;
    border-radius: 5px;
    line-height: 52px;
    background: #fff;
    border: 1px solid #b4b4b4;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    color: #023684;
}

.other .list .item .desc p {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    color: #000;
}

@media (max-width: 1510px) {
    .other .list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 960px) {
    .sec-main .inner {
        width: 90%;
        margin: 0 auto;
        padding-top: 40px;
        padding-bottom: 80px;
    }

    .intro {
        margin-bottom: 64px;
    }

    .intro .box-inner {
        padding: 24px 20px;
        grid-template-columns: 1fr;
        gap: 20px;
    }


    .trouble,
    .flow {
        margin-bottom: 80px;
    }

    .trouble .col2 {
        grid-template-columns: 1fr;
        gap: 40px;
        padding-bottom: 32px;
        margin-bottom: 47px;
    }

    .trouble .col2::after {
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 25px solid transparent;
        border-left: 25px solid transparent;
        border-top: 15px solid #023684;
        border-bottom: 0;
    }

    .trouble .col3 {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .trouble .col3 .item {
        padding: 16px 19px 20px;
    }

    .flow .list .item .column {
        grid-column: 1/3;
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .flow .list .item .column .col-img {
        width: 60%;
        margin: auto;
    }

    .other .list {
        grid-template-columns: 1fr;
        gap: 20px;
    }
}